[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80167

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash Player - APSB13-17

ID: oval:org.secpod.oval:def:14877Date: (C)2013-08-25   (M)2017-11-17
Class: PATCHFamily: macos




The host is missing a critical security update according to Adobe advisory, APSB13-17. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fail to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe Flash Player
Reference:
APSB13-17
CVE-2013-3347
CVE-2013-3345
CVE-2013-3344
CVE    3
CVE-2013-3347
CVE-2013-3345
CVE-2013-3344
CPE    60
cpe:/a:adobe:flash_player:11.7.700.225
cpe:/a:adobe:flash_player:11.1.115.59
cpe:/a:adobe:flash_player:11.1.115.63
cpe:/a:adobe:flash_player
...

© 2013 SecPod Technologies